<DialogueContext.PU_ADVREP01_F_DEH_Received_Supplies_NearlySupplies_aAlly_tPlayer_FromAlly_IG_005 __id="c3efae0d-de1f-40af-adfb-aed824040df5" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Received_Supplies_NearlySupplies_aAlly_tPlayer_FromAlly_IG_005_NavysReportingThat" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Received_Supplies_NearlySupplies_aAlly_tPlayer_FromAlly_IG_005_NavysReportingThat_Edit_AS" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Received_Supplies_NearlySupplies_aAlly_tPlayer_FromAlly_IG_005>